.dropdown-menu>li>a {
    line-height: 26px;
    font-size: 16px;
}
.szukaczka{
margin-bottom:10px;
} 
 .col-szuk{
 margin:10px 0;
 }
  .col-szuk .form-group{
  margin:0;
 }
.form-horizontal .has-feedback .form-control-feedback {
    right: 5px;
}
ul.obiekty li{
list-style-image:url("/konsultacje/img/sbo2016/marker_blue16.png");
}
ul.obiekty li:hover{
list-style-image:url("/konsultacje/img/sbo2016/marker_green16.png");
}
ul.obiekty li.wybrany{
list-style-image:url("/konsultacje/img/sbo2016/marker_green16.png");
}
.row {
   margin:0;
}

.checkbox {
   display: inline-block;
   cursor: pointer;
   padding-top: 20px;
   font-size: 13px; margin-right:10px; line-height:25px;
}

#header h1, #header h2 {
   text-align:center;
}

.problem {
   padding-top:10px;
}

.problem a {
   color:#fff;
   text-decoration:underline;
}

.kod-sms {
   margin-top:20px;
}

.check-glos span {
   margin:5px;
}

.uwaga {
   font-size: 12px;
   color: red;
   line-height: 14px;
   padding:5px 30px;
}

.lista-wyboru {
   min-height:300px;
}

.liczba_dol {
   margin: -10px 0 30px;
}

.uwaga1 {
   font-size: 12px;
   color: red;
   line-height: 14px;
   text-align:center;
   margin-bottom:10px;
}

.checkbox span {

}

.check-glos label.checkbox {
   padding-bottom:30px;
}

.checkbox span.mieszkaniec_opis {
   display: block;
   margin-top: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   font-weight:normal;
   line-height:16px;
   text-align:justify;
   font-size:12px;
}

.form-horizontal .mieszkaniec_test  .checkbox  {
   line-height:15px;
}

.form-horizontal .mieszkaniec_test  .checkbox:before {
   float:left;
   margin-bottom:20px;
   margin-right:20px;
}

.form-horizontal .dane_os .checkbox:before {
   margin-bottom:60px;
}

.dropdown-menu>li>a:hover {
   cursor:pointer;
}

.liczba_pozycji {
   text-align:right;
   margin-bottom:10px;
}

input[type=checkbox] {
   display:none; 
}

.checkbox:before  {
   content: "";
   display: inline-block;
   width: 25px;
   height: 25px;
   vertical-align:middle;
   background-color: #0088cc;
   color: #f3f3f3;
   text-align: center;
   box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); 
   border-radius: 3px;
   padding:5px;
}

#tabRegister label {
   padding-right:0px;
   margin-right:0px;
}
.nav-btn {
   min-width: 150px;
   margin:10px 0;
} 

input[type=checkbox]:checked + .checkbox:before {
   content: "\2713";
   text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
   font-size: 25px;
}

.check-glos input[type=checkbox]:checked + .checkbox:before {
   padding:0;
}

.zgoda-brak:before {
   background:red;
}

.wyrownaj {
   margin: 0 auto; 
   text-align: center;
}

.pad {
   margin-bottom: 10px; 
}

.pad2 {
   margin-bottom: 3px; 
}

.pad3 {
   margin-bottom: 5px;
}

h5 {
   font-weight: bold;
}

.pad0 {
   margin-bottom: 0px;
}

.padtotal {
   padding: 0px;
}

.pad20 {
   margin-bottom: 20px;   
}

.separ {
   margin: 5px 0px 0px 0px; 
   padding-top: 1px; 
   background: #ccc;               
}

.separ2 {
   margin: 20px 0px 20px 0px; 
   padding-top: 1px; 
   background: #ccc;
}

.mtop {
   margin-top: 0px;
}

.imgmax {
   max-width: 100px;
}

#baner_ikonki ul {
   padding: 0px;
   list-style: none;
   width: 100%;
   text-align:right;
}

#baner_ikonki li {
   margin: 0px;
   padding: 0;
   display:inline;
}

a.projekt {
   color:#000;
}

a.projekt:hover {
   color:#888;
}
.footer_right {
	border-bottom:2px solid #ccc;
	text-align:right;
}

.footer_left {
	border-bottom:2px solid #D20F15;
}

a.Red {
   color: #D20F15;
   text-decoration: none;
}

#Stopka {
   margin-bottom:20px;
}

.instrukcja ul {
   list-style-type:lower-alpha;
}

input:required:invalid, input:focus:invalid {
   background-image: url(/konsultacje/img/sbo2016/not_ok.png);
   background-position: right;
   background-repeat: no-repeat;
   -moz-box-shadow: none;
}

input:required:valid {
   background-image: url(/konsultacje/img/sbo2016/OK.png);
   background-position: right;
   background-repeat: no-repeat;
}

#myModal {
   top:25%;
   outline: none;
}

.center {
   text-align:center;
}

.nr_tel {
   font-size:24px;
   font-weight:bold;
   padding:20px;
}

.przyciski {
   margin: 30px;
}

#field_sprawdzenie {
   width: 50%;
   margin: 20px auto;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
   pointer-events: none;
}

@media all and (max-width:768px) {
   .wyrownaj1 {
      margin: 0 auto; 
      text-align: center;
   }
   .nav-btn {
      width:100%;
   }
}

fieldset.scheduler-border {
   border: 1px groove #ddd !important;
   padding: 0 1.4em 1.4em 1.4em !important;
   -webkit-box-shadow:  0px 0px 0px 0px #000;
   box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
   font-size: 1.2em !important;
   font-weight: bold !important;
   text-align: left !important;
   width:auto;
   padding:10px;
   border:none;
   margin-bottom:0;
}

.zgoda-brak {
   color:red;
}

.highlighted {
   background-color:yellow;
}

.cd-top.cd-is-visible {
   visibility: visible;
   opacity: 1;
}

.cd-top.cd-fade-out {
   opacity: .5;
}

.g-recaptcha div { 
   margin-left:auto!important;
   margin-right:auto!important;
}

#recaptcha_area, #recaptcha_table {
   margin: 0 auto !important;
}

.map:-moz-full-screen {
  height: 100%;
}

.map:-webkit-full-screen {
  height: 100%;
}

.map:-ms-fullscreen {
  height: 100%;
}

.map:full-screen {
  height: 100%;
}

.ol-rotate {
  top: 3em;
}

.map {
   height: 300px;
   width: 100%;
}

@media all and (min-width:768px) {
.map {
   height: 500px;
}
}